@font-face {
  font-family: Generalsans Variable;
  src: url('../fonts/GeneralSans-Variable.woff2') format("woff2"), url('../fonts/GeneralSans-Variable.eot') format("embedded-opentype"), url('../fonts/GeneralSans-Variable.woff') format("woff"), url('../fonts/GeneralSans-Variable.ttf') format("truetype");
  font-weight: 200 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Sackers Gothic;
  src: url('../fonts/Sackers-Gothic-Medium.woff2') format("woff2"), url('../fonts/Sackers-Gothic-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Sackers Gothic;
  src: url('../fonts/Sackers-Gothic-Heavy.woff2') format("woff2"), url('../fonts/Sackers-Gothic-Heavy.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Sackers Gothic;
  src: url('../fonts/Sackers-Gothic-Light.woff2') format("woff2"), url('../fonts/Sackers-Gothic-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ringside Narrow;
  src: url('../fonts/RingsideNarrow-Semi.otf') format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ringside;
  src: url('../fonts/Ringside-MediumItal.otf') format("opentype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ringside;
  src: url('../fonts/Ringside-Book.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ringside Wide;
  src: url('../fonts/RingsideWide-Book.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ringside;
  src: url('../fonts/Ringside-SemiboldItal.otf') format("opentype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ringside Wide;
  src: url('../fonts/RingsideWide-LightItal.otf') format("opentype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ringside Wide;
  src: url('../fonts/RingsideWide-BookItal.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ringside;
  src: url('../fonts/Ringside-BookItal.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ringside Narrow;
  src: url('../fonts/RingsideNarrow-Book.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ringside;
  src: url('../fonts/Ringside-LightItal.otf') format("opentype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ringside Narrow;
  src: url('../fonts/RingsideNarrow-SemiItal.otf') format("opentype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ringside Narrow;
  src: url('../fonts/RingsideNarrow-Med.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ringside;
  src: url('../fonts/Ringside-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ringside Wide;
  src: url('../fonts/RingsideWide-BoldItal.otf') format("opentype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ringside;
  src: url('../fonts/Ringside-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ringside Wide;
  src: url('../fonts/RingsideWide-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ringside Wide;
  src: url('../fonts/RingsideWide-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ringside Narrow;
  src: url('../fonts/RingsideNarrow-BookItal.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ringside Narrow;
  src: url('../fonts/RingsideNarrow-MedItal.otf') format("opentype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ringside;
  src: url('../fonts/Ringside-Semibold.otf') format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

:root {
  --gold: #f0a930;
  --homepage-box-width: 1500px;
}

body {
  color: #333;
  font-family: franklin-gothic-urw;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

a {
  color: #646464;
  text-decoration: none;
}

.head {
  z-index: 10;
  background-image: none;
  background-position: 0 0;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  height: 100px;
  padding-left: 35px;
  padding-right: 35px;
  display: flex;
}

.nav-container {
  grid-column-gap: 45px;
  grid-row-gap: 45px;
  justify-content: flex-start;
  align-items: center;
  font-family: Ringside, Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  display: flex;
}

.navigation {
  justify-content: center;
  align-items: center;
  font-size: 20px;
  display: flex;
}

.wordmark {
  color: #acacac;
  margin-right: 30px;
  font-family: Generalsans Variable, Arial, sans-serif;
}

.nav-link {
  margin-right: 20px;
}

.logo-icon {
  mix-blend-mode: screen;
  height: 27px;
}

.logo {
  mix-blend-mode: multiply;
  background-image: linear-gradient(#ffffff0d, #ffffff0d), url('../images/logomark_colors.svg');
  background-position: 0 0, 0%;
  background-repeat: repeat, no-repeat;
  background-size: auto, contain;
  justify-content: center;
  align-items: center;
  min-width: 300px;
  height: 35px;
  display: flex;
}

.logo.placeholder {
  background-image: linear-gradient(#0000, #0000), url('../images/logomark_colors.svg');
  background-position: 0 0, 50%;
  background-size: auto, contain;
}

.home {
  background-color: #eee;
  background-image: linear-gradient(#cfdae2e6, #cfdae2e6), url('../images/guilloche.svg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 2vh;
  font-family: Ringside, Arial, sans-serif;
  display: flex;
}

.image {
  filter: invert();
  height: 10px;
}

.homepage-hero {
  background-color: #000;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.hero-container {
  justify-content: space-between;
  align-items: flex-end;
  width: 95%;
  max-width: 2500px;
  display: flex;
}

.hero-element {
  filter: saturate(40%);
  transition: filter .4s;
}

.hero-element:hover {
  filter: saturate();
}

.text-block {
  text-transform: lowercase;
  font-family: Sackers Gothic, Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.intro {
  color: #eee;
  text-align: center;
  flex-flow: column;
  margin-right: 0;
  font-family: Ringside, Arial, sans-serif;
  font-size: 50px;
  line-height: 60px;
  display: none;
}

.intro-container {
  max-width: 690px;
}

.motif {
  width: 80%;
  height: 100vh;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.motif-wrapper {
  width: 100%;
  height: 100vh;
  position: relative;
}

.section-left {
  background-color: #fff;
  width: 70%;
  max-width: 1100px;
  min-height: 200vh;
  margin-top: 0;
  position: relative;
}

.home-intro-heading {
  color: #000;
  text-align: right;
  text-transform: lowercase;
  white-space: nowrap;
  cursor: default;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Sackers Gothic, Arial, sans-serif;
  font-size: 1vh;
  font-weight: 300;
  line-height: 1.2vh;
  display: block;
}

.home-intro-subheading {
  max-width: 950px;
  color: var(--gold);
  cursor: default;
  margin-top: 0;
  margin-bottom: 0;
  font-family: freight-big-pro, sans-serif;
  font-size: 50px;
  font-weight: 300;
  line-height: 52px;
}

.home-intro-subheading.more-text {
  color: #77838d;
  text-transform: lowercase;
  width: 100%;
  font-family: Sackers Gothic, Arial, sans-serif;
  font-size: 13px;
  line-height: 13px;
  display: block;
}

.homepage-content {
  margin-top: 50px;
  padding-left: 100px;
  padding-right: 100px;
}

.sidebar {
  background-color: #e2e2e2;
  background-image: linear-gradient(#e2e2e2e6, #e6e6e6e6);
  width: 350px;
  height: 100%;
  position: fixed;
  inset: 170px 0% 0% 70%;
  overflow: scroll;
}

.sidebar-mini {
  background-color: #e2e2e2;
  background-image: linear-gradient(#b1b1b166, #e6e6e6e6);
  width: 300px;
  height: 100%;
  margin-top: 300px;
  position: fixed;
  inset: 0% 0% 0% 1450px;
  overflow: scroll;
}

.home-copy {
  background-color: #eee;
  background-image: linear-gradient(#f3f3f3e6, #f3f3f3e6), url('../images/guilloche.svg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  height: 100vh;
  font-family: franklin-gothic-urw;
  display: flex;
}

.section-left-copy {
  background-color: #fff;
  width: 70%;
  max-width: 1100px;
  min-height: 200vh;
  margin-top: 0;
  position: relative;
}

.sidebar-copy {
  background-color: #e2e2e2;
  background-image: linear-gradient(#e2e2e2e6, #e6e6e6e6);
  width: 350px;
  height: 100%;
  position: fixed;
  inset: 170px 0% 0% 70%;
  overflow: scroll;
}

.sidebar-mini-copy {
  background-color: #e2e2e2;
  background-image: linear-gradient(#b1b1b166, #e6e6e6e6);
  width: 300px;
  height: 100%;
  margin-top: 300px;
  position: fixed;
  inset: 0% 0% 0% 1450px;
  overflow: scroll;
}

.home-head {
  width: 100%;
  max-width: var(--homepage-box-width);
  background-color: #ffffffe6;
  margin-top: 0;
}

.home-main-block {
  width: 100%;
  height: 500px;
  max-width: var(--homepage-box-width);
  background-image: linear-gradient(#0000001a, #0000001a), url('../images/chi_aerial.jpg');
  background-position: 0 0, 50% 35%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  display: flex;
}

.home-inner-block {
  grid-column-gap: 2vh;
  grid-row-gap: 2vh;
  text-align: center;
  text-shadow: 0 0 5px #0000004d;
  background-color: #0000;
  background-image: linear-gradient(#1e2b361a, #1e2b36 85%);
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 500px;
  padding-bottom: 40px;
  padding-left: 35px;
  padding-right: 35px;
  display: flex;
}

.home-sidebar {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 30%;
  display: none;
}

.home-secondary-block {
  width: 100%;
  max-width: var(--homepage-box-width);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.home-footer {
  width: 100%;
  height: 60px;
  max-width: var(--homepage-box-width);
  color: #0a294280;
  justify-content: space-between;
  align-items: center;
  padding-left: 35px;
  padding-right: 35px;
  font-size: 12px;
  display: flex;
}

.down-arrow {
  opacity: .3;
  height: 1.5vh;
  margin-bottom: 4px;
}

.home-teaser {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  justify-content: center;
  align-items: flex-end;
  display: block;
}

.homepage-service-link {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #51667766;
  border-bottom: 1px solid #fff3;
  justify-content: flex-start;
  align-items: flex-end;
  min-height: 300px;
  padding-bottom: 30px;
  padding-left: 35px;
  padding-right: 35px;
  display: flex;
}

.homepage-service-link:hover {
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #31383d80;
}

.homepage-service-link.last {
  border-bottom-style: none;
}

.homepage-service-title {
  color: #fff;
  font-family: trade-gothic-next, sans-serif;
  font-size: 2vh;
  font-weight: 300;
  line-height: 2.5vh;
}

.footer-right {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  display: flex;
}

.footer-link {
  color: #0a2942b3;
}

.alert-banner {
  z-index: 10;
  color: #c5c5c5;
  background-color: #141414;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 35px;
  padding-top: 2px;
  font-size: 12px;
  font-weight: 500;
  line-height: 11px;
  text-decoration: none;
  transition: color .25s, background-color .25s;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.alert-banner:hover {
  background-color: var(--gold);
  color: #000;
}

.text-block-4 {
  letter-spacing: .1px;
  padding-top: 0;
}

.banner-label {
  background-color: var(--gold);
  color: #292929;
  text-transform: uppercase;
  vertical-align: top;
  border-radius: 5px;
  flex: none;
  justify-content: center;
  align-items: center;
  margin-right: 5px;
  padding: 1.5px 4px;
  font-size: 7px;
  font-weight: 500;
  line-height: 12px;
}

.inline-numerals {
  font-size: 1vh;
}

.nav-item {
  flex: none;
}

.nav-cta {
  border: 1px solid var(--gold);
  text-transform: lowercase;
  border-radius: 5px;
  flex: none;
  padding: 5px 10px;
  font-family: Sackers Gothic, Arial, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 15px;
  transition: border-color .25s, background-color .25s;
}

.nav-cta:hover {
  background-color: #f0a93030;
  border-color: #1d2b35;
}

.placeholder {
  background-image: linear-gradient(#cfdae2e6, #cfdae2e6), url('../images/guilloche.svg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  font-family: Sackers Gothic, Arial, sans-serif;
  display: flex;
}

.coming-soon {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  background-color: #fffc;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 900px;
  padding: 70px 50px;
  display: flex;
}

.coming-soon-subhead {
  text-align: center;
  text-transform: lowercase;
  max-width: 360px;
  margin-bottom: 25px;
  font-size: 11px;
  line-height: 13px;
}

.buttons {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  display: flex;
}

.home-featured-cta-button {
  background-color: #f1e4d0;
  border: 1px solid #0000;
  align-items: center;
  text-decoration: none;
  transition: border-color .25s, background-color .25s;
  display: flex;
}

.home-featured-cta-button:hover {
  background-color: #0000;
  border-color: #e7d4b7;
}

.home-featured-cta-button.contact {
  background-color: #0000;
  border-color: #d4dadf;
}

.home-featured-cta-button.contact:hover {
  background-color: #d4dadf;
  border-color: #0000;
}

.cta-text-wrap {
  color: #000;
  background-color: #0000;
  align-items: center;
  height: 35px;
  padding: 8px 15px;
  display: flex;
}

.cta-text-wrap.gold {
  background-color: #0000;
}

.cta-text {
  color: #000;
  letter-spacing: 0;
  text-transform: lowercase;
  font-size: 11px;
  font-weight: 500;
}

.cta-text.phone {
  font-size: 9px;
  font-weight: 900;
}

.space-right {
  padding-right: 3px;
}

.explore-button {
  background-image: url('../images/arrow-black.svg'), linear-gradient(#ebd6b6, #ebd6b6);
  background-position: 50%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: 12px 11px, auto;
  width: 35px;
  height: 35px;
  display: block;
}

@media screen and (max-width: 767px) {
  .buttons {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .home-featured-cta-button {
    justify-content: space-between;
    align-items: stretch;
  }

  .home-featured-cta-button.contact, .cta-text-wrap {
    justify-content: center;
    align-items: center;
  }

  .cta-text-wrap.gold {
    align-items: stretch;
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .coming-soon-subhead {
    font-size: 10px;
  }

  .home-featured-cta-button {
    padding-top: 0;
  }
}


@font-face {
  font-family: 'Generalsans Variable';
  src: url('../fonts/GeneralSans-Variable.woff2') format('woff2'), url('../fonts/GeneralSans-Variable.eot') format('embedded-opentype'), url('../fonts/GeneralSans-Variable.woff') format('woff'), url('../fonts/GeneralSans-Variable.ttf') format('truetype');
  font-weight: 200 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sackers Gothic';
  src: url('../fonts/Sackers-Gothic-Medium.woff2') format('woff2'), url('../fonts/Sackers-Gothic-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sackers Gothic';
  src: url('../fonts/Sackers-Gothic-Heavy.woff2') format('woff2'), url('../fonts/Sackers-Gothic-Heavy.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sackers Gothic';
  src: url('../fonts/Sackers-Gothic-Light.woff2') format('woff2'), url('../fonts/Sackers-Gothic-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside Narrow';
  src: url('../fonts/RingsideNarrow-Semi.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside';
  src: url('../fonts/Ringside-MediumItal.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside';
  src: url('../fonts/Ringside-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside Wide';
  src: url('../fonts/RingsideWide-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside';
  src: url('../fonts/Ringside-SemiboldItal.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside Wide';
  src: url('../fonts/RingsideWide-LightItal.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside Wide';
  src: url('../fonts/RingsideWide-BookItal.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside';
  src: url('../fonts/Ringside-BookItal.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside Narrow';
  src: url('../fonts/RingsideNarrow-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside';
  src: url('../fonts/Ringside-LightItal.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside Narrow';
  src: url('../fonts/RingsideNarrow-SemiItal.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside Narrow';
  src: url('../fonts/RingsideNarrow-Med.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside';
  src: url('../fonts/Ringside-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside Wide';
  src: url('../fonts/RingsideWide-BoldItal.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside';
  src: url('../fonts/Ringside-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside Wide';
  src: url('../fonts/RingsideWide-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside Wide';
  src: url('../fonts/RingsideWide-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside Narrow';
  src: url('../fonts/RingsideNarrow-BookItal.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside Narrow';
  src: url('../fonts/RingsideNarrow-MedItal.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ringside';
  src: url('../fonts/Ringside-Semibold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}